package cn.com.countrygarden.bi.main.model.performance;


/*  大客户满意度实体类
*   2018/5/21
*   author：ronald
 */
public class BigCustomerSatisfaction {

    //组织
    private  String Second_organization;  //二级组织
    private  String Third_organization;   //三级组织

    //季度
    private String quarter;
    private String s1;        //第一季度
    private String s2;       //第二季度
    private String s3;       //第三季度
    private String s4;       //第四季度
    private String annual;  //年度

    //目标
    private String hrspp_threshold;  // 门槛值
    private String hrspp_atLeast;    // 保底
    private String hrspp_scream;     // 尖叫
    private String hrspp_howl;       // 嚎叫
    private String IndividualScore;      // 指标单项得分

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    //其他
    private  int is_check ;          //是否考核
    private  String year;             //年份
    private String month;            //月份
    private String hierarchyId;           //区域ID

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }



    public String getHrspp_threshold() {
        return hrspp_threshold;
    }

    public void setHrspp_threshold(String hrspp_threshold) {
        this.hrspp_threshold = hrspp_threshold;
    }

    public String getHrspp_atLeast() {
        return hrspp_atLeast;
    }

    public void setHrspp_atLeast(String hrspp_atLeast) {
        this.hrspp_atLeast = hrspp_atLeast;
    }

    public String getHrspp_scream() {
        return hrspp_scream;
    }

    public void setHrspp_scream(String hrspp_scream) {
        this.hrspp_scream = hrspp_scream;
    }

    public String getHrspp_howl() {
        return hrspp_howl;
    }

    public void setHrspp_howl(String hrspp_howl) {
        this.hrspp_howl = hrspp_howl;
    }

    public String getAnnual() {
        return annual;
    }

    public void setAnnual(String annual) {
        this.annual = annual;
    }

    public String getS1() {
        return s1;
    }

    public void setS1(String s1) {
        this.s1 = s1;
    }

    public String getS2() {
        return s2;
    }

    public void setS2(String s2) {
        this.s2 = s2;
    }

    public String getS3() {
        return s3;
    }

    public void setS3(String s3) {
        this.s3 = s3;
    }

    public String getS4() {
        return s4;
    }

    public void setS4(String s4) {
        this.s4 = s4;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarterly) {
        this.quarter = quarterly;
    }
}
